.ohio-table.audit {
  overflow-x: auto;
  /* overflow-y: visible; */
  height: auto;
  margin-bottom: 15px;
}

.ohio-table.audit .table {
  margin-bottom: 35px;
}

.ohio-table.audit .table thead th {
  text-align: center;
  vertical-align: middle;
  overflow: auto;
}

.ohio-table.audit .table tbody td {
  min-width: 88px;
  position: relative;
}

.ohio-table.audit .table tbody td span.dollar i.dollar-icon {
  position: absolute;
  top: 15px;
  left: 15px;
}

.ohio-table.audit .table tbody td input.ohio-field-input {
  padding: 4px 5px;
  height: 28px;
}

.ohio-table.audit .table tbody td span.dollar input.ohio-field-input {
  padding-left: 20px;
}

.ohio-table.audit .ng-select .ng-clear-wrapper {
  top: 2px;
}

.ohio-table.audit .table>thead>tr>th,
.ohio-table.audit .table>thead>tr>td,
.ohio-table.audit .table>tbody>tr>th,
.ohio-table.audit .table>tbody>tr>td,
.ohio-table.audit.table>tfoot>tr>th,
.ohio-table.audit .table>tfoot>tr>td {
  padding: 8px;
}

.ohio-table.audit .ohio-select-select::before {
  content: "\f107";
  display: inline-block;
  font-size: 2.2rem;
  margin-top: -12px;
  pointer-events: none;
  position: absolute;
  right: 8px;
  top: 57%;
  z-index: 1;
  font-size: 19px;
}


.ohio-table.audit .ohio-select-select {
  height: 29px;
}

.ohio-table.audit .ohio-select-select-el {
  padding: 4px 7px;
}

.ohio-table.audit .ohio-select-select::after {
  width: 27px;
}

.add-row-btn {
  margin-top: -30px;
  margin-bottom: 30px;
}

.ohio-table.audit .ohio-select-select::after {
  z-index: unset;
}

.ohio-table.audit .ohio-checkbox {
  display: inline-block;
}

.audit-btn-container {
  margin-top: -30px;
}

.ohio-field-input.negative {
  border: 1px solid #eb1316;
  color: #eb1316;
}

.ohio-table.audit .ohio-select-select.negative {
  border: 1px solid #eb1316;
}

.ohio-table.audit .ohio-select-select.negative .ohio-select-select-el {

  color: #eb1316;
  font-weight: bold;
}

.ohio-table.audit .ohio-select-select.negative .ohio-select-select::before {
  color: #eb1316;
}

.ohio-table.audit .ohio-select-select.negative::after {
  border: 1px solid #eb1316;
  right: -.5px;
  border-top: none;
  border-bottom: none;
}

i.percenatge-input {
  position: absolute;
  top: 15px;
  right: 17px;
}